@charset "utf-8";
/* ******************************************************************
 *	File name		: style.css
 *	Summary			: css style
 * ******************************************************************
 */
 /*

緑カラーはbodyに
base_green

青　 #0080CC rgba(0,128,204,1.0)　文字等
濃青 #0061B1 rgba(0,97,177,1.0)

黄緑 #ABCD07 rgba(171,205,7,1.0)
緑　 #6FB92C rgba(111,185,44,1.0)
濃緑 #00632F rgba(0,99,47,1.0)
見やすい緑　 rgba(68,159,6,1)

*/
/*-----------------------------------
  title
-----------------------------------*/

.bdcs_about #contents_body > h2{background:url(../../img/title/about.png) no-repeat 0 0;background-size:cover;}
.bdcs_department #contents_body > h2{background:url(../../img/title/department.png) no-repeat 0 0;background-size:cover;}
.bdcs_activities #contents_body > h2{background:url(../../img/title/activities.png) no-repeat 0 0;background-size:cover;}
.bdcs_floormap #contents_body > h2{background:url(../../img/title/floormap.png) no-repeat 0 0;background-size:cover;}
.bdcs_contact #contents_body > h2{background:url(../../img/title/contact.png) no-repeat 0 0;background-size:cover;}
.bdcs_info #contents_body > h2{background:url(../../img/title/info.png) no-repeat 0 0;background-size:cover;}

.bdcs_outpatient #contents_body > h2{background:url(../../img/title/outpatient.png) no-repeat 0 0;background-size:cover;}
.bdcs_hospitalization #contents_body > h2{background:url(../../img/title/hospitalization.png) no-repeat 0 0;background-size:cover;}
.bdcs_medical #contents_body > h2{background:url(../../img/title/medical.png) no-repeat 0 0;background-size:cover;}
.bdcs_recruit #contents_body > h2{background:url(../../img/title/recruit.png) no-repeat 0 0;background-size:cover;}

/* center */
#bdid_mc_center #contents_body > h2{background:url(../../img/title/mc_center.png) no-repeat 0 0;background-size:cover;}
#bdid_cr_support_center #contents_body > h2{background:url(../../img/title/cr_support_center_new.png) no-repeat 0 0;background-size:cover;}
#bdid_rm_support_center #contents_body > h2{background:url(../../img/title/rm_support_center.png) no-repeat 0 0;background-size:cover;}
#bdid_brain_dysfunction #contents_body > h2{background:url(../../img/title/brain_dysfunction_center.png) no-repeat 0 0;background-size:cover;}
#bdid_dementia_center #contents_body > h2{background:url(../../img/title/dementia_center.png) no-repeat 0 0;background-size:cover;}
#bdid_emergency_center #contents_body > h2{background:url(../../img/title/emergency_center.png) no-repeat 0 0;background-size:cover;}

/* ex */
.bdcs_sitemap #contents_body > h2{background:url(../../img/title/sitemap.png) no-repeat 0 0;background-size:cover;}
.bdcs_rinsyo #contents_body > h2{background:url(../../img/title/rinsyo.png) no-repeat 0 0;background-size:cover;}
.bdcs_yakuzai #contents_body > h2{background:url(../../img/title/yakuzai.png) no-repeat 0 0;background-size:cover;}
.bdcs_member #contents_body > h2{background:url(../../img/title/member.png) no-repeat 0 0;background-size:cover;}
.bdcs_committee #contents_body > h2{background:url(../../img/title/committee.png) no-repeat 0 0;background-size:cover;}

#bdid_recruit_info #contents_body > h2{background:url(../../img/title/recruit.png) no-repeat 0 0;background-size:cover;}

#bdid_medical_training_center #contents_body > h2{background:url(../../img/title/medical_training_center.png) no-repeat 0 0;background-size:cover;}
#bdid_disclosure #contents_body > h2{background:url(../../img/title/disclosure.png) no-repeat 0 0;background-size:cover;}
#bdid_404 #contents_body > h2{background:url(../../img/title/404.png) no-repeat 0 0;background-size:cover;}

/*-----------------------------------
  h1 h2 h3 h4
-----------------------------------*/
/* h1 */
#main_contents h1,
#main_contents .h1{
	display:block;
	position:relative;
	width:100%;
	height:auto;
	margin:0 0 15px 0;
	padding:20px;
	font-weight:normal;
	font-size:1.3em;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border:none;
	background:#0061B1;
	color:#FFFFFF;
	}
	.base_green #main_contents h1,
	.base_green #main_contents .h1{
		border:none;
		background:#6FB92C;
		color:#FFFFFF;
	}
	#main_contents h1:before,
	#main_contents h1:after,
	#main_contents .h1:before,
	#main_contents .h1:after{
		display:none;
}
/* --- responsive --- */
@media only screen and (max-width:767px){
	#main_contents h1,
	#main_contents .h1{
		padding:10px 20px;
	}
}
/* h2 */
#main_contents h2,
#main_contents .h2{
	display:block;
	position:relative;
	left:0px;
	width:100%;
	height:auto;
	margin:0 0 15px 0;
	padding:5px 0 0px 20px;
	font-weight:bold;
	font-size:1.3em;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border:none;
	background:url(../../img/base/h2_b.png) repeat-y 0 0;
	color:#0080CC;
	}
	.color-black #main_contents h2,
	.color-black #main_contents .h2{
		color:#FFF;
	}
	#main_contents h2 *,
	#main_contents .h2 *{
		font-weight:inherit;
		font-size:inherit;
	}
	.base_green #main_contents h2,
	.base_green #main_contents .h2{
		border:none;
		background:url(../../img/base/h2_g.png) repeat-y 0 0;
		color:#07A33E;
		}
		.color-black.base_green #main_contents h2,
		.color-black.base_green #main_contents .h2{
			color:#FFF;
	}
	#main_contents h2:before,
	#main_contents h2:after,
	#main_contents .h2:before,
	#main_contents .h2:after{
		display:none;
}
/* h3 */
#main_contents h3,
#main_contents .h3{
	display:block;
	position:relative;
	width:auto;
	height:auto;
	margin:0 0 5px 0;
	padding:0px;
	font-weight:bold;
	font-size:1.30em;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border:none;
	background:none;
	color:#0080CC;
	}
	.color-black #main_contents h3,
	.color-black #main_contents .h3{
		color:#FFF;
	}
	.base_green #main_contents h3,
	.base_green #main_contents .h3{
		border:none;
		background:none;
		color:rgba(68,159,6,1);
		}
		.color-black.base_green #main_contents h3,
		.color-black.base_green #main_contents .h3{
			color:#FFF;
	}
	#main_contents h3:before,
	#main_contents h3:after,
	#main_contents .h3:before,
	#main_contents .h3:after{
		display:none;
}
/* h4 */
#main_contents h4,
#main_contents .h4{
	display:block;
	position:relative;
	width:100%;
	height:auto;
	margin:0 0 15px 0;
	padding:6px 0 4px 10px;
	font-weight:bold;
	font-size:1em;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border:none;
	border-left:5px solid rgba(0,128,204,0.5);
	background:rgba(0,128,204,0.1);
	color:#0080CC;
	}
	.color-black #main_contents h4,
	.color-black #main_contents .h4{
		color:#FFF;
		border-left:5px solid #FFF;
		background:rgba(0,128,204,0.5);
	}
	.base_green #main_contents h4,
	.base_green #main_contents .h4,
	.base_green #main_contents .h4_green{
		border:none;
		border-left:5px solid rgba(111,185,44,0.5);
		background:rgba(111,185,44,0.1);
		color:#609F26;
	}
	.color-black.base_green #main_contents h4,
	.color-black.base_green #main_contents .h4{
		color:#FFF;
		border-left:5px solid #FFF;
		background:rgba(111,185,44,0.5);
	}
	#main_contents .h4_blue{
		border-left:5px solid rgba(0,128,204,0.5) !important;
		background:rgba(0,128,204,0.1) !important;
		color:#0080CC !important;
		}
		.color-black #main_contents .h4_blue{
			border-left:5px solid rgba(0,128,204,0.5) !important;
			background:rgba(0,128,204,0.1) !important;
			color:#FFF !important;
	}
	#main_contents h4:before,
	#main_contents h4:after,
	#main_contents .h4:before,
	#main_contents .h4:after{
		display:none;
}
/*-----------------------------------
  h0 (default)
-----------------------------------*/
#main_contents .h0{
	display:block;
	position:relative;
	width:100%;
	height:auto;
	margin:0 0 10px 0;
	padding:0px;
	font-weight:normal;
	font-size:1em;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border:none;
	background:none;
	color:inherit;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	}
	.base_green #main_contents .h0{
		border:none;
		background:none;
		color:inherit;
	}
	#main_contents h0:before,
	#main_contents h0:after{
		display:none;
}
/*-----------------------------------
  ex head decoration
-----------------------------------*/
/* .arrow */
#main_contents .arrow{
	display:block;
	position:relative;
	width:770px;
	max-width: 100%;
	height:auto;
	margin:0 0 10px 0;
	padding:0px 0 0px 30px;
	font-weight:normal;
	font-size:1.3em;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border:none;
	background:none;
	color:#222222;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	}
	.base_green #main_contents .arrow{
		border:none;
		background:none;
		color:#222222;
	}
	.color-black #main_contents .arrow,
	.color-black.base_green #main_contents .arrow{
		color:#FFF;
	}
	#main_contents .arrow:before{
		content:" ";
		display:block;
		position:absolute;
		top:3px;
		left:0px;
		width:20px;
		height:20px;
		margin-left:0;
		background:url(../../img/base/arrow_b.png) no-repeat 0 0;
		}
		.base_green #main_contents .arrow:before{
			background:url(../../img/base/arrow_g.png) no-repeat 0 0;
	}
	#main_contents .arrow:after{
		display:none;
}
/* .arrowline */
#main_contents .arrowline{
	display:block;
	position:relative;
	width:100%;
	height:auto;
	margin:0 0 10px 0;
	padding:0px 10px 10px 30px;
	font-weight:normal;
	font-size:1.3em;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border:none !important;
	background:url(../../img/base/arrow_border.png) repeat-x 0 bottom !important;
	color:#222222;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	.base_green #main_contents .arrowline{
		border:none !important;
		background:url(../../img/base/arrow_border.png) repeat-x 0 bottom !important;
		color:#222222;
	}
	.color-black #main_contents .arrowline,
	.color-black.base_green #main_contents .arrowline{
		color:#FFF;
	}
	#main_contents .arrowline:before{
		content:" ";
		display:block;
		position:absolute;
		top:3px;
		left:0px;
		width:20px;
		height:20px;
		margin-left:0;
			background:url(../../img/base/arrow_b.png) no-repeat 0 0;
		}
		.base_green #main_contents .arrowline:before{
			background:url(../../img/base/arrow_g.png) no-repeat 0 0;
	}
	#main_contents .arrowline:after{
		display:none;
}
/* .lineonly */
#main_contents .lineonly{
	display:block;
	position:relative;
	width:770px;
	max-width:100%;
	height:auto;
	margin:0 0 10px 0;
	padding:0px 0 10px 0px;
	font-weight:bold;
	font-size:1em;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border:none;
	background:url(../../img/base/arrow_border.png) repeat-x 0 bottom;
	color:#0080CC;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	}
	.base_green #main_contents .lineonly{
		border:none;
		background:url(../../img/base/arrow_border.png) repeat-x 0 bottom;
		color:#609F26;
	}
	#main_contents .lineonly:before,
	#main_contents .lineonly:after{
		display:none;
}



/* squareline */
#main_contents .squareline{
	display:table;
	position:relative;
	width:auto;
	height:auto;
	margin:0 0 10px 0;
	padding:3px 20px 2px 20px;
	font-weight:normal;
	font-size:1.25em;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border:2px solid rgba(0,128,204,0.4);
	background:rgba(0,128,204,0.03);
	color:#0080CC;
	}
	.base_green #main_contents .squareline{
		border:2px solid rgba(7,163,62,0.5);
		background:rgba(7,163,62,0.05);
		color:#07A33E;
	}
	#main_contents .squareline:before{
		content:" ";
		display:block;
		position:absolute;
		top:50%;
		left:1px;
		width:770px !important;
		max-width:auto;
		height:1px;
		margin-left:100%;
		background:rgba(0,128,204,0.5);
		}
		.base_green #main_contents .squareline:before{
			background:rgba(7,163,62,0.5);
	}
	#main_contents .squareline:after{
		display:none;
}


/* .flat_title */
#main_contents .flat_title{
	display:block;
	position:relative;
	width:770px;
	max-width:100%;
	height:auto;
	margin:0 0 10px 0;
	padding:5px 20px 5px 20px;
	font-weight:bold;
	font-size:1.1em;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border:none;
	background:#0080CC;
	color:#FFFFFF;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	.base_green #main_contents .flat_title{
		border:none;
		background:#609F26;
		color:#07A33E;
	}
	#main_contents .flat_title:before{
		content:" ";
		display:block;
		position:absolute;
		top:10%;
		left:5px;
		width:7px;
		height:80%;
		margin-left:0;
		background:rgba(255,255,255,0.7);
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
	}
	#main_contents .flat_title:after{
		display:none;
}
/*-----------------------------------
  img
-----------------------------------*/
img{
	max-width:100%;
	height:auto;
}

/*-----------------------------------
  p
-----------------------------------*/
#main_contents p{
	margin-bottom:7px;
	padding:0;
}
#main_contents p{
	margin-bottom:7px;
	padding:0;
}

/*-----------------------------------
  box
-----------------------------------*/
#main_contents .box{
	position:relative;
	width:100%;
	margin-bottom:20px;
	}
	#main_contents .box:after {
		content:" ";
		display:block;
		clear:both;
}
#main_contents .colorbox{
	position:relative;
	margin-bottom:20px;
	padding:20px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background:rgba(0,128,204,0.2);
	}
	.base_green #main_contents .colorbox{
		background:rgba(111,185,44,0.2);
}
#main_contents .box p:last-child{
	margin-bottom:0px;
}


/*-----------------------------------
  line
-----------------------------------*/

#main_contents .line{
	margin-bottom:17px;
	padding-bottom:10px;
	border-bottom:2px dotted rgba(0,128,204,0.5);
	}
	.base_green #main_contents .line{
		border-bottom:2px dotted rgba(111,185,44,0.7);
}
#main_contents p.line{
	margin-bottom:17px;
	padding-bottom:17px;
	border-bottom:2px dotted rgba(0,128,204,0.5);
	}
	.base_green #main_contents p.line{
		border-bottom:2px dotted rgba(111,185,44,0.7);
}
#main_contents .box.line{
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:2px dotted rgba(0,128,204,0.5);
	}
	.base_green #main_contents .box.line{
		border-bottom:2px dotted rgba(111,185,44,0.7);
}
#main_contents .noline{
	margin-bottom:0px;
	padding-bottom:0px;
	border-bottom:0px !important;
}

#main_contents .line_b{
	margin-bottom:17px;
	padding-bottom:10px;
	border-bottom:1px dotted rgba(0,0,0,0.5);
}

/*-----------------------------------
  ul
-----------------------------------*/

ul.disc{
	margin-bottom:15px;
	padding-left:20px;
	list-style:disc !important;
	}
	ul.disc > li{
		line-height:1.5;
		margin-bottom:4px;
	}
	ul.disc > li:before,
	ul.disc > li:after{
		display: none;
}
ul.normal,
ol.normal{
	margin-bottom:15px;
	padding-left:0px !important;
	list-style:none !important;
	}
	ul.normal > li{
		line-height:1.5;
		margin-bottom:4px;
}
ul.num{
	margin-bottom:15px;
	padding-left:20px;
	list-style:decimal !important;
	}
	ul.num > li{
		line-height:1.5;
		margin-bottom:4px;
}
ul.abc{
	margin-bottom:15px;
	padding-left:20px;
	list-style:lower-latin !important;
	}
	ul.abc > li{
		line-height:1.5;
		margin-bottom:4px;
}
ul.roma{
	margin-bottom:15px;
	padding-left:20px;
	list-style:lower-roman !important;
	}
	ul.roma > li{
		line-height:1.5;
		margin-bottom:4px;
}
ul.roma2{
	margin-bottom:15px;
	padding-left:20px;
	list-style:upper-roman !important;
	}
	ul.roma2 > li{
		line-height:1.5;
		margin-bottom:4px;
}
ul.try{
	}
	ul.try li{
		position:relative;
		line-height:1.5;
		margin-bottom:6px;
		padding-left:15px;
	}
	ul.try li:after{
		display:block;
		content:" ";
		position:absolute;
		top:5px;
		left:2px;
		border: 6px solid transparent;
		border-left: 6px solid #619DE5;
	}
	.base_green ul.try li:after{
		border-left: 6px solid rgba(111,185,44,1);
}
ul.check{
	padding-left:20px;
	}
	ul.check li{
		position:relative;
		line-height:1.5;
		list-style-image:url(../../img/base/check.png);
}
ul.check_b{
	padding-left:20px;
	}
	ul.check_b li{
		position:relative;
		line-height:1.5;
		list-style-image:url(../../img/base/check_b.png);
}
ul.disc_b,
ul.disc_g{
	padding-left:1em;
	list-style:none;
	}
	ul.disc_b li,
	ul.disc_g li{
		position:relative;
		margin-bottom:7px;
		text-indent:-1em;
		line-height:1.5;
	}
	ul.disc_b li:before,
	ul.disc_g li:before{
		content:" ";
		display:inline-block;
		position:relative;
		width:9px;
		height:9px;
		margin:0 4px 0 0;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
	}
	ul.disc_b li:before{
		background:#0061B1;
	}
	ul.disc_g li:before{
		background:#6EB92C;
}

ol{
	margin-bottom:15px;
	padding-left:20px;
	list-style:decimal;
	}
	ol > li{
		line-height:1.5;
		margin-bottom:7px;
}

/*-----------------------------------
  design dl
-----------------------------------*/
dl.bgfliplr{
	margin:0 0 0 25px;
	}
	dl.bgfliplr:after {
		content:" ";
		display:block;
		clear:both;
	}
	dl.bgfliplr dt{
		clear:both;
		float: left;
		display:block;
		width:130px;
		margin-bottom:10px;
		padding:5px 10px;
		background:#4CA6DB;
		border-radius:6px;
		-webkit-border-radius:6px;
		-moz-border-radius:6px;
		text-align:center;
		color:#FFFFFF;
		}
		.base_green dl.bgfliplr dt{
			background:rgba(111,185,44,1.0);
	}
	dl.bgfliplr dd{
		float:right;
		width:575px;
		margin-bottom:10px;
		padding:6px 0px 0px;
}
dl.bgfliplr2{
	margin:0 0 0 0px;
	}
	dl.bgfliplr2:after {
		content:" ";
		display:block;
		clear:both;
	}
	dl.bgfliplr2 dt{
		clear:both;
		float: left;
		display:block;
		width:150px;
		margin-bottom:10px;
		padding:5px 10px;
		background:#4CA6DB;
		border-radius:6px;
		-webkit-border-radius:6px;
		-moz-border-radius:6px;
		text-align:center;
		color:#FFFFFF;
		}
		.base_green dl.bgfliplr2 dt{
			background:rgba(111,185,44,1.0);
	}
	dl.bgfliplr2 dd{
		float:right;
		width:580px;
		margin-bottom:10px;
		padding:6px 0px 0px;
}
/* --- responsive --- */
@media only screen and (max-width:767px){
	dl.bgfliplr,
	dl.bgfliplr2{
		margin:0px;
	}
	dl.bgfliplr dt,
	dl.bgfliplr2 dt{
		clear:both;
		float:none;
		display:inline-block;
		width:auto;
		margin-bottom:5px;
		}
		dl.bgfliplr dt br,
		dl.bgfliplr2 dt br{
			display:none;
	}
	dl.bgfliplr dd,
	dl.bgfliplr2 dd{
		float:none;
		width:100%;
		margin-bottom:15px;
		padding:0px 0px 0px;
	}
}

/*-----------------------------------
  table
-----------------------------------*/
table{
	width:100%;
	margin-bottom:20px;
	border-collapse:collapse;
	border-spacing:0px;
	border-top:1px solid #BBBBBB;
	border-left:1px solid #BBBBBB;
	line-height:2;
	}
	table th,
	table td{
		text-align:left;
		border-right:1px solid #BBBBBB;
		border-bottom:1px solid #BBBBBB;
	}
	table th{
		padding:5px 10px 3px 10px;
		font-weight:bold;
		text-align:center;
		color:rgba(0,97,177,1);
		background:rgba(0,97,177,0.1);
		vertical-align:middle;
		}
		.base_green table th{
			color:rgba(68,159,6,1);
			background:rgba(111,185,44,0.1);
	}
	.color-black table th{
		color:#FFF;
		}
		.color-black .base_green table th{
			color:#FFF;
	}
	table td{
		padding:7px 10px 5px 10px;
		font-weight:normal;
		font-size:1em;
		text-align:left;
}
/* th */
table.th_fwn th{font-weight:normal;}
table.th_center th{text-align:center;}
table.th_left th{text-align:left;}
table.th_right th{text-align:right;}
table.th_middle th{vertical-align:middle;}

/* td */
table.td_fwb th{font-weight:bold;}
table.td_center td{text-align:center;}
table.td_left td{text-align:left;}
table.td_right td{text-align:right;}
table.td_middle td{vertical-align:middle;}

/* ex */
table .bg_blue{background:rgba(0,97,177,0.1);}
table .bg_blue2{background:rgba(0,97,177,0.2);}
table .bg_green{background:rgba(111,185,44,0.1);}
table .bg_green2{background:rgba(111,185,44,0.2);}

/* ex2 */
table.column_g tr th:last-child,
table.column_g tr td:last-child{
	background:rgba(111,185,44,0.1);
	}
	table.column_g tr th:first-child{
		background:rgba(0,97,177,0.1);
}
	table.column_g tr td:first-child{
		background:none;
}


/*-----------------------------------
  table_like (list_table)
-----------------------------------*/

.table_like *{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.table_like{
    display:flex;
    display:-webkit-flex;
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    justify-content:space-between;
    flex-wrap:wrap;
    vertical-align: text-top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-left:1px solid #CCC;
    padding:0px !important;
}
.table_like li{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    width:50%;
    margin-top: -1px;
    padding:5px 10px;
    border:1px solid #CCC;
    border-left:none;
    line-height:1.4;
}
.table_like li:nth-child(4n),
.table_like li:nth-child(4n-1){
    background:rgba(1,98,177,0.05);
}

/*-----------------------------------
  at
-----------------------------------*/
img.at{
	position:relative !important;
	top:-7px !important;
	margin:0 1px 0;
}
strong img.at,
b img.at{
	margin:0 1px 0 2px;
	padding-left:1px;
	background:url(../../img/base/at.png) no-repeat 0 0;
}

/*-----------------------------------
  Facebook
-----------------------------------*/
.fb{
	display:inline-block;
	width:auto;
	min-height:60px;
	margin-bottom:7px;
	background:url(../../img/base/fb.png) no-repeat 6px 5px;
	border:1px solid #1877F2;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	line-height:1.2;
	}
	.fb a{
		display:block;
		padding:5px 20px 5px 67px;
		font-weight:bold;
		font-size:0.9rem;
		text-decoration:none !important;
		color:#000;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.fb a:hover{
		background:rgba(59,89,152,0.1);
}
.fb span{
	font-weight:normal;
	font-size:0.7rem;
}
#side_nav .fb{
	line-height:1.4;
	}
	#side_nav .fb a{
		padding:6px 20px 4px 67px;
		font-size:0.8rem;
	}
	#side_nav .fb span{
		font-size:0.6rem;
}


/*-----------------------------------
  download
-----------------------------------*/
ul.download_list{
	margin:20px 0 30px;
	list-style:none;
	border-top:1px dotted #0061B1;
	}
	ul.download_list li{
		min-height:47px;
		margin:0px;
		padding:0px;
		border-bottom:1px dotted #0061B1;
		line-height:1.5;
	}
	ul.download_list li.word{
		background:url(../../img/base/word.png) no-repeat 10px 7px;
	}
	ul.download_list li.excel{
		background:url(../../img/base/excel.png) no-repeat 10px 7px;
	}
	ul.download_list li.pdf{
		background:url(../../img/base/pdf.png) no-repeat 10px 7px;
	}
	ul.download_list li.zip{
		background:url(../../img/base/zip.png) no-repeat 10px 7px;
	}
	ul.download_list li.link{
		background:url(../../img/base/link.png) no-repeat 10px 7px;
	}
	ul.download_list li a{
		display:block;
		min-height:47px;
		width:100%;
		height:100%;
		padding:15px 0 10px 55px;
		color:#222;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		}
		.color-black ul.download_list li a{
			color:#FFF;
	}
	ul.download_list li a:hover{
		text-decoration:none;
	}
	ul.download_list li:hover{
		background-color:rgba(0,97,177,0.2);
	}
	/* base_green */
	.base_green ul.download_list{border-top:1px dotted rgba(0,99,47,1.0);}
	.base_green ul.download_list li{border-bottom:1px dotted rgba(0,99,47,1.0);}
	.base_green ul.download_list li:hover{background-color:rgba(0,99,47,0.2);}

ul.download_box{
	position:relative;
	margin:10px 2px 20px;
	list-style:none;
	border:none;
	}
	ul.download_box:after{
		content:" ";
		display:block;
		clear:both;
	}
	ul.download_box li{
		display:inline-block;
		margin:0px 10px 10px 0 !important;
		padding:0px !important;
		background-color:rgba(0,97,177,0.1);
		background-repeat:no-repeat;
		background-position:10px 7px;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		line-height:2;
	}
	ul.download_box li.word{
		background-image:url(../../img/base/word.png);
	}
	ul.download_box li.excel{
		background-image:url(../../img/base/excel.png);
	}
	ul.download_box li.pdf{
		background-image:url(../../img/base/pdf.png);
	}
	ul.download_box li.zip{
		background-image:url(../../img/base/zip.png);
	}
	ul.download_box li.link{
		background-image:url(../../img/base/link.png);
	}
	ul.download_box li:hover{
		background-color:rgba(0,97,177,0.2);
	}
	ul.download_box li a{
		display:inline-block;
		margin:0px !important;
		padding:10px 20px 7px 55px;
		border:1px solid rgba(0,97,177,0.4);
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
	}
	ul.download_box li a:hover{
		text-decoration:none;
}



/*-----------------------------------
  new
-----------------------------------*/

.new{
	display:inline-block;
	padding:2px 5px 1px;
	font-weight:bold;
	background:#F00;
	color:#FFF;
	line-height:1.35;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}

/* -----------------------------------
  youtube
----------------------------------- */

.youtube{
	position:relative;
	width:100%;
	height:auto;
	margin:0 auto 20px;
	}
	.youtube div{
		position:relative;
		width:100%;
		height:0px;
		padding-top:56.25%;
	}
	.youtube div iframe{
		position:absolute;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
}















